import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IHitronCodaConfig } from './hitron_coda.types.js';
import { hitronCodaProfile } from './hitron_coda.types.js';

export class HitronCodaConfigFlow extends SimpleLocalConfigFlow<IHitronCodaConfig> {
  constructor() {
    super(hitronCodaProfile);
  }
}
